var service_form = {
    settings: {
        service_autocomplete_url: ''
    },
    init: function() {
        this.initAutocomplete();
    },
    initAutocomplete: function() {
        global.autocomplete.bind(this.settings.service_autocomplete_url, '#services_desc', '#services_id');
    }
};